{% load static %}

<!--===== HEADER =====-->
<header class="l-header">
    <nav class="nav bd-grid">
        <div>
            <a href="#" class="nav__logo">Wahib Adiyatma</a>
        </div>

        <div class="nav__menu" id="nav-menu">
            <ul class="nav__list">
                <li class="nav__item"><a href="/" class="nav__link active">Home</a></li>
                <li class="nav__item"><a href="/work" class="nav__link">Work</a></li>
                <li class="nav__item"><a href="/college" class="nav__link">College</a></li>
                <li class="nav__item"><a href="/meetme" class="nav__link">Meet Wahib!</a></li>
                <li class="nav__item"><a href="/searchBooks" class="nav__link">Search Books</a></li>
            </ul>
        </div>

        <div class="nav__toggle" id="nav-toggle">
            <i class='bx bx-menu'></i>
        </div>
    </nav>
</header>